{
    "instmus": {
        "page_museumatweb": "Situs web museum",
        "page_museumatmap": "Museum di peta",
        "page_museumatassociation": "Asosiasi museum",
        "page_museummoreabout": "... lebih banyak informasi tentang museum ini dan koleksinya",
        "page_museumsearchcollection": "Cari",
        "page_museumshowallobjects": "Tunjukkan semua benda museum ini yang dalam database",
        "page_museumsearchobjects": "Cari benda sendiri dari museum",
        "page_collection_title": "Koleksi",
        "page_collection_document": "... lebih banyak informasi tentang koleksi ini (Dokumen)",
        "page_collection_web": "... lebih banyak informasi tentang koleksi ini (Internet)",
        "page_collection_parts": "Koleksi ini ada bagian berikutnya",
        "page_collection_showobjects": "Benda dari koleksi",
        "page_collection_museumindatabase": "dalam database itu",
        "page_collection_super": "Koleksi ini adalah bagian",
        "page_collection_onmap": "Lihat peta dengan benda koleksi ini",
        "page_museum_objects_onmap": "Lihat peta dengan benda museum ini",
        "about_museum": "Tentang museum",
        "rss": "RSS (benda)",
        "export_contact": "Kontakt exportieren",
        "objects_from_collection": "Benda dari kolesi ini",
        "objects_from_institution": "Benda dari lembaga ini",
        "about_collection": "Tentang koleksi",
        "exhibitions_rss": "Subscribe to Exhibitions",
        "export_calendar_exhibitions": "Kalender: eksibisi",
        "upcoming_events": "Eksibisi mendatang",
        "see_more": "Lanjut",
        "timeline_objects_museum": "Linimasa benda museum ini",
        "map_objects_museum": "Peta semua benda museum ini",
        "timeline_objects_collection": "Linimasa benda koleksi ini",
        "map_objects_collection": "Peta semua benda koleksi ini",
        "all_events": "Tunjukkan semua peristiwa",
        "tour": "Tur museum ini",
        "accessible": "Tersedia",
        "not_accessible": "Tidak tersedia",
        "photos_allowed": "Boleh memfoto",
        "photos_not_allowed": "Dilarang memfoto",
        "cloakroom_available": "Penitipan pakaian tersedia",
        "cloakroom_not_available": "Penitipan pakaian tidak tersedia",
        "lockers_available": "Loker tersedia",
        "lockers_not_available": "Loker tidak tersedia",
        "shop_available": "Toko museum tersedia",
        "shop_not_available": "Toko museum tidak tersedia",
        "cafe_available": "Ada warung kopi",
        "cafe_not_available": "Tidak ada warung kopi",
        "babycare_room_available": "Ada ruang perawatan bayi",
        "babycare_room_not_available": "Tidak ada ruang perawatan bayi",
        "dow_0": "Senin",
        "dow_1": "Selasa",
        "dow_2": "Rabu",
        "dow_3": "Kamis",
        "dow_4": "Jum'at",
        "dow_5": "Sabtu",
        "dow_6": "Minggu",
        "regular_opening_hours": "Jam buka reguler",
        "general_note_opening_hours": "Catatan umum",
        "cloakroom": "Penitipan pakaian",
        "lockers": "Loker",
        "museum_shop": "Toko museum",
        "babycare_room": "Ruang perawatan bayi",
        "ticket_prices": "Harga tiket",
        "online_visitor_statistics": "Statistik pengguna",
        "institution_share": "Dokumen publik",
        "institution_share_introduction": "Di sini, informasi publik museum bisa diunduh.",
        "summary": "Ringkasan",
        "format": "Format",
        "last_generated": "Dibuat pada terakhir kali",
        "statistics_collections": "Statistics: Collections",
        "page_collection_exclusive_showobjects": " Show objects from this collection (without subcollections)",
        "view_all_exhibitions": "View all exhibitions of the institution"
    }
}